<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<Pane maxHeight="1.7976931348623157E308" maxWidth="1.7976931348623157E308" minHeight="-Infinity" minWidth="-Infinity" prefWidth="343.0" xmlns="http://javafx.com/javafx/16" xmlns:fx="http://javafx.com/fxml/1" fx:controller="Client.View.viewControllers.othersMessageController">
   <children>
      <Label prefHeight="30.0" prefWidth="240.0" style="-fx-background-color: #ababab; -fx-background-radius: 20; -fx-border-color: black; -fx-border-radius: 20; -fx-border-width: 0.75;">
         <font>
            <Font name="System Italic" size="13.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
         <graphic>
            <Text fx:id="text" strokeType="OUTSIDE" strokeWidth="0.0" wrappingWidth="196.73675537109375">
               <font>
                  <Font name="System Italic" size="13.0" />
               </font>
            </Text>
         </graphic></Label>
   </children>
</Pane>
